@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0;}
img{ border:none;}
ul,li{ list-style:none;}
a{ text-decoration:none;}
p{ line-height:24px;}
body{ width:100%; margin:0 auto; font-family:"Microsoft Yahei","微软雅黑","宋体"; font-size:12px; color:#333333; background:#fff;}
.clear{clear:both;}
h3{font-size:18px;}

/*通用*/
.lf{ float:left;}
.ri{ float:right;}
.top_bg,.top,.header,.footer_bg,.footer,.footer_nav,.nei_banner{margin:0 auto;}
.top_bg,.header_bg,.footer_bg,.nei_banner{width:100%;}
.top,.header,.index_main,.footer,.about_main{width:1000px;}
.top,.header,.index_main,.footer_bg,.footer,.nei_banner,.about_main,.about_main_l,.about_main_r{height:auto;overflow:hidden;}
.index_main,.about_main{margin:20px auto;}


/*top.asp*/
.top_bg{background:url(img/top_bg.jpg) repeat-x;height:43px;}
.top h2,.top p,.top a{line-height:43px;}
.top p{font-size:14px;}
.top h2{color:#295697;font-weight:normal;float:left;}
.top a{margin-left:20px;font-size:14px;color:#333;}
.top a:hover{color:#900;}
.top h2 span{color:#e60031;}
.header_bg{height:88px;background:url(img/header_bg.jpg) no-repeat top center;}
.header_left{width:286px;}
.header_left img{margin-top:19px;}
.header_right{width:714px;}
.header_right ul li{width:102px;line-height:88px;font-size:16px;float:left;text-align:center;}
.header_right ul li ul{display:none;}
.header_right ul li a{color:#fff;}
.header_right ul li a:hover{background:url(img/nav_bg.png) no-repeat;width:102px;height:88px;display:block;}
.current_nav {background:url(img/nav_bg.png) no-repeat;width:102px;height:88px;display:block;}

/*index.asp*/

.index_left,.index_middle,.index_right{height:268px;overflow:hidden;}
.index_left,.index_middle{border:#ccc 1px solid;}
.index_left{width:340px;}
.index_left,.index_middle{padding:10px;}
.index_middle{width:294px;margin-left:22px;}
.index_right{width:278px;height:288px;}
.index_lefts,.index_middle_s{height:30px;border-bottom:#ccc 1px solid;}
.index_lefts span,.index_middle_s span{float:right;line-height:30px;}
.index_lefts span a,.index_middle_s span a{color:#333; font-family:Arial, Helvetica, sans-serif;}
.index_lefts span a:hover,.index_middle_s span a:hover,.index_right_x h3 a:hover{color:#023d75;}
.index_lefts h3,.index_middle_s h3{font-weight:normal;font-size:18px;width:130px;line-height:30px;}
.index_lefts h3 span,.index_middle_s span{float:right;color:#999;}
.index_leftm{margin-top:10px;padding-left:10px;height:20px;border-bottom:#ccc 1px solid;}
.index_leftm ul li{float:left;margin-right:10px;}
.index_leftm ul li b{margin-left:15px;color:#666;}
.index_leftm ul li a,.index_lefts h3 a{color:#333;}
.index_leftm ul li a:hover{color:#e6002f;font-weight:bold;}
.index_leftx,.index_leftx_x,.index_middle_x{margin-top:25px;}
.index_leftx_s img{float:left;width:133px;margin-right:10px;}
.index_leftx_s p{line-height:20px;color:#666;}
.index_leftx_s h3 a,.index_right_x h3 a{color:#333;}
.index_leftx_x ul li span{float:right;color:#666;}
.index_leftx_x ul li{line-height:24px;padding-left:10px;background:url(img/li_biao.jpg) no-repeat 0 10px;}
.index_leftx_x ul li a,.footer_nav ul li a,.index_middle_s a{color:#333;}
.index_leftx_x ul li a:hover,.footer_nav ul li a:hover,.index_lefts h3 a:hover,.index_middle_s h3 a:hover,.index_leftx_s h3 a:hover{color:#015697;}
.index_middle_s h3{width:150px;}
.index_middle_x img{float:left;margin-right:10px;}
.index_right_s,.index_right_x{border:#ccc 1px solid;}
.index_right_s{width:276px;height:75px;}
.index_right_x{margin-top:10px;width:256px;padding:10px;height:179px;}
.index_right_x h3{height:30px;border-bottom:#ccc 1px solid;line-height:30px;font-size:18px;font-weight:normal;}
.index_right_xm{width:256px;height:139px;background:url(img/lianxi_bg.jpg) no-repeat top center;padding-top:15px;}
.index_right_xm span{font-weight:normal;}
.index_right_xm h4{margin-top:6px;}
.index_leftx_s h3{font-size:14px;}

/*end.asp*/
.footer_bg{border-top:#ccc 1px solid;border-bottom:#023e75 15px solid;background:#fff;padding-top:20px;padding-bottom:20px;}
.footer_nav{width:700px;}
.footer_nav ul li{float:left;width:100px;text-align:center;font-size:14px;}
.footer_copy{text-align:center;margin-top:10px;}
/*分页样式*/
.page_turner { padding: 4px 0px 0px 1px; float: right; clear: both; }
.page_turner a, .page_turner span { float: left; display: block; border: 1px solid #D3D1D1; padding: 2px 5px; margin-left: 4px; line-height: 16px; }
.page_turner a:link, .page_turner a:visited { text-decoration: none; }
.page_turner a:hover, .page_turner a.c { background: #CC0001; color: #FFF; }
#total { color: red; }
#gotop { position: fixed; width: 19px; bottom: 35px; height: 63px; cursor: pointer; display: none; background: url(images/gotop.gif) no-repeat; }

/*about.asp*/
.about_main_l{width:200px;}
.about_main_r{width:758px;border:#ccc 1px solid;padding-bottom:10px;}
.about_main_r_t{background:#e9e9e9;padding-left:10px;}
.about_main_r_m{padding:10px;}

 .xkssno{display:none !important}

/*left.asp*/
.left1 h3,.left2 h3{background:#023d75;height:40px;line-height:40px;color:#fff;text-align:center;}
.left1 ul li{font-size:14px;}
.left1 ul li a{color:#fff;background:#005eb7;height:30px;line-height:30px; display:block;padding-left:10px;}
.left1 ul li a:hover{background:#034a8d;}
.left2{margin-top:10px;}
.left2_x,.left2 img{border:#ccc 1px solid;border-top:none;}
.left2_x{padding:10px;}


.xinekss{display:none}








